log4j.rootLogger=INFO, R 
log4j.appender.R=org.apache.log4j.ConsoleAppender 
log4j.appender.R.layout=org.apache.log4j.PatternLayout 
log4j.appender.R.layout.ConversionPattern=%d{ABSOLUTE} %-5p [%c{1}:%L] %m%n
log4j.logger.org.portletfaces.bridge.BridgeImpl=DEBUG, R
log4j.logger.org.portletfaces.bridge.FacesConfigurationImpl=DEBUG, R
log4j.logger.org.portletfaces.bridge.application.ResourceHandlerImpl=DEBUG, R
log4j.logger.org.portletfaces.bridge.application.ViewHandlerImpl=DEBUG, R
log4j.logger.org.portletfaces.bridge.component.UIViewRootImpl=DEBUG, R
log4j.logger.org.portletfaces.bridge.context.ExternalContextImpl=DEBUG, R
log4j.logger.org.portletfaces.bridge.context.map.RequestHeaderMap=DEBUG, R
log4j.logger.org.portletfaces.bridge.context.map.RequestParameterMap=DEBUG, R
log4j.logger.org.portletfaces.bridge.scope.BridgeRequestScopeImpl=DEBUG, R
log4j.logger.org.portletfaces.bridge.renderkit.HeadRenderer=DEBUG, R
log4j.logger.org.portletfaces.bridge.util.PortletURLUtil=DEBUG, R
log4j.logger.org.portletfaces.bridge.util.PortalUtil=DEBUG, R
log4j.logger.org.portletfaces.example.bean.ApplicantBackingBean=DEBUG, R
log4j.logger.org.portletfaces.example.util.DebugPhaseListener=DEBUG, R
